Множественные уязвимости в Joomla!

Дата публикации:
15.11.2011
Дата изменения:
15.11.2011
Всего просмотров:
3288
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Joomla! 1.x
Уязвимые версии:
Joomla! версии до 1.7.3
Joomla! версии до 1.5.25

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю совершить XSS-нападение и обойти некоторые ограничения безопасности на целевой системе.

1. Уязвимость существует из-за недостаточной обработки определенных входных данных. Удаленный пользователь может выполнить произвольный HTML код или код сценария в контексте определенного сайта. Уязвимость распространяется на версии продукта до 1.7.3.

2. Уязвимость существует из-за ошибки генерации случайных паролей. Злоумышленник может изменить пароль пользователя.

URL производителя: http://www.joomla.org/

Решение: Установите версию 1.7.3 или 1.5.25 с сайта производителя.

Ссылки: http://developer.joomla.org/security/news/373-20111101-core-xss-vulnerability
http://developer.joomla.org/security/news/374-20111102-core-password-change
http://developer.joomla.org/security/news/375-20111103-core-password-change

или введите имя

CAPTCHA